body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #E4DFDA;
    color: #001158;
}

header {
    background-color: #747AAC;
    padding: 20px;
    text-align: center;
    position: relative;
    top: 0;
    color: white;
    nav{
		position: absolute;
		bottom: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		a{
			color: #fff;
			display: inline-block;
			padding: 10px 15px;
			line-height: 2;
			text-decoration: none;
		}
    }
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 500px;
}

.container {
            max-width: 800px;
            margin: 20px auto;
            padding: 20px;
            background-color: white;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            overflow: hidden;
        }


.table-container {
            max-height: 400px; 
    overflow-y: auto;
}

h1 {
    color: #ffffff;
}

img.logo {
    display: block;
    margin: 0 auto;
    width: 200px;
    height: auto;
}

input[type=button], input[type=submit], input[type=reset], button {
    background-color: #F46E31;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-size: 12pt;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover {
    background-color: #F46E31;
}

input[type="text"], input[type="file"] {
    width: 100%;  
    padding: 10px;
    margin: 10px 0;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 5px;
    font-size: 12pt;
}

input[type="password"], input[type="file"] {
    width: 100%;  
    padding: 10px;
    margin: 10px 0;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 5px;
    font-size: 12pt;
}

button {
    background-color: #F46E31;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-size: 12pt;
}

button:hover {
    background-color: #001158;
}

footer {
    background-color: #747AAC;
    padding: 10px;
    text-align: center;
    color: white;
    position: relative;
    width: 100%;
    bottom: 0;
}

footer a {
    color: white;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

footer img {
    width: 40px; 
    height: auto;
    vertical-align: middle;  
}

.footer-content {
    display: inline-flex;
    align-items: center;
}

.table-container {
    max-height: 400px; 
    overflow-y: auto;
}

.model-tile {
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 5px;
    background-color: #747aac59;
    position: relative;
    transition: background-color 0.3s ease;
}

.model-tile:hover, .model-tile.checked {
    background-color: #7FB685;  
}

.model-tile input[type="checkbox"] {
    position: absolute;
    top: 10px;
    right: 10px;
}

.model-tile label {
    display: block;
    cursor: pointer;
    margin-right: 30px;  
}

ul {
    display: block;
    list-style-type: none;
    text-align: center;
    unicode-bidi: isolate;
}

/* Sticky Header Style */	
/* ---------------------------------------- */ 
body.sticky-header{
	padding-top: 100px;
	header{
		height: 60px;
	}
}